{
  "previewText": "Palun koosta kokkuvõte",
  "subject": "Palun koosta kokkuvõte",
  "resultsReceivedForOrders": "Palun vaata tulemused üle ja kirjuta kokkuvõte.",
  "openOrdersHeading": "Vaata siit:",
  "linkText": "Töö {{nr}}",
  "ifLinksDisabled": "Kui lingid ei tööta, näed vabasid töid sellelt aadressilt:",
  "hello": "Tere"
}
